FLANG

Public Types | Public Member Functions | Public Attributes | List of all members
Fortran::parser::AcImpliedDoControl Struct Reference

## Public Types
using | Bounds = LoopBounds< DoVariable, ScalarIntExpr >

## Public Member Functions
| TUPLE_CLASS_BOILERPLATE (AcImpliedDoControl)

## Public Attributes
std::tuple< std::optional< IntegerTypeSpec >, Bounds > | t

The documentation for this struct was generated from the following file:

- include/flang/Parser/parse-tree.h